import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const killsDailyReportService = createAsyncThunk(
  "KILLS_DAILY_REPORT_SERVICE",
  async (d) => {
    const { data, status } = await axios.get("letter_report/?daily_report");
    return { data, status };
  }
);
